/**
 *
 */
package com.foc.plan.push.entity;

/**
 * 
 * @team BBDTEK IT Team
 * @author renmb
 * @version 1.0
 * @time  2016年12月18日
 */
public class PlanPushBaseListEntity {
    private String airportIata;
    private String airportName;
    private String baseId;
    private String baseName;
    private int planSignUpHour;
    private int planSignUpMinute;
    private int planRemindHour;
    private int planRemindMinute;
    private int readySignUpHour;
    private int readySignUpMinute;
    private int readyRemindHour;
    private int readyRemindMinute;
    private int planSignUpEndHour;
    private int planSignUpEndMinute;
    private int readyHour;
    private int readyMinute;
    public String getAirportIata() {
        return airportIata;
    }
    public void setAirportIata(String airportIata) {
        this.airportIata = airportIata;
    }
    public String getAirportName() {
        return airportName;
    }
    public void setAirportName(String airportName) {
        this.airportName = airportName;
    }
    public String getBaseId() {
        return baseId;
    }
    public void setBaseId(String baseId) {
        this.baseId = baseId;
    }
    public String getBaseName() {
        return baseName;
    }
    public void setBaseName(String baseName) {
        this.baseName = baseName;
    }
    public int getPlanSignUpHour() {
        return planSignUpHour;
    }
    public void setPlanSignUpHour(int planSignUpHour) {
        this.planSignUpHour = planSignUpHour;
    }
    public int getPlanSignUpMinute() {
        return planSignUpMinute;
    }
    public void setPlanSignUpMinute(int planSignUpMinute) {
        this.planSignUpMinute = planSignUpMinute;
    }
    public int getPlanRemindHour() {
        return planRemindHour;
    }
    public void setPlanRemindHour(int planRemindHour) {
        this.planRemindHour = planRemindHour;
    }
    public int getPlanRemindMinute() {
        return planRemindMinute;
    }
    public void setPlanRemindMinute(int planRemindMinute) {
        this.planRemindMinute = planRemindMinute;
    }
    public int getReadySignUpHour() {
        return readySignUpHour;
    }
    public void setReadySignUpHour(int readySignUpHour) {
        this.readySignUpHour = readySignUpHour;
    }
    public int getReadySignUpMinute() {
        return readySignUpMinute;
    }
    public void setReadySignUpMinute(int readySignUpMinute) {
        this.readySignUpMinute = readySignUpMinute;
    }
    public int getReadyRemindHour() {
        return readyRemindHour;
    }
    public void setReadyRemindHour(int readyRemindHour) {
        this.readyRemindHour = readyRemindHour;
    }
    public int getReadyRemindMinute() {
        return readyRemindMinute;
    }
    public void setReadyRemindMinute(int readyRemindMinute) {
        this.readyRemindMinute = readyRemindMinute;
    }
    public int getPlanSignUpEndHour() {
        return planSignUpEndHour;
    }
    public void setPlanSignUpEndHour(int planSignUpEndHour) {
        this.planSignUpEndHour = planSignUpEndHour;
    }
    public int getPlanSignUpEndMinute() {
        return planSignUpEndMinute;
    }
    public void setPlanSignUpEndMinute(int planSignUpEndMinute) {
        this.planSignUpEndMinute = planSignUpEndMinute;
    }
    public int getReadyHour() {
        return readyHour;
    }
    public void setReadyHour(int readyHour) {
        this.readyHour = readyHour;
    }
    public int getReadyMinute() {
        return readyMinute;
    }
    public void setReadyMinute(int readyMinute) {
        this.readyMinute = readyMinute;
    }
}
